## python-aioice 0.6.14

=== debian/changelog ===
python-aioice (0.6.14-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  [ Martin ]
  * Minor fixes (add copyright years, doc is Multi-Arch: foreign)

 -- W. Martin Borgert <debacle@debian.org>  Sun, 22 Dec 2019 23:59:34 +0000

python-aioice (0.6.14-1) unstable; urgency=low

  * Initial packaging. Closes: #921689

 -- W. Martin Borgert <debacle@debian.org>  Sat, 09 Feb 2019 20:56:16 +0000
