=== debian/control ===
Source: python-aioice
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper-compat (= 12),
	dh-python,
	python3-all,
	python3-netifaces,
	python3-setuptools,
	python3-sphinx,
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: https://github.com/aiortc/aioice/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-aioice.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-aioice

Package: python3-aioice
Architecture: all
Depends: ${misc:Depends},
	${python3:Depends},
Description: library for Interactive Connectivity Establishment
 aioice is a library for Interactive Connectivity Establishment
 (RFC 5245) in Python. It is built on top of asyncio, Python’s
 standard asynchronous I/O framework.
 .
 Interactive Connectivity Establishment (ICE) is useful for
 applications that establish peer-to-peer UDP data streams, as it
 facilitates NAT traversal. Typical usecases include SIP and
 WebRTC.

Package: python-aioice-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
	${sphinxdoc:Depends},
	libjs-jquery,
	libjs-underscore,
Description: library for Interactive Connectivity Establishment (documentation)
 aioice is a library for Interactive Connectivity Establishment
 (RFC 5245) in Python. It is built on top of asyncio, Python’s
 standard asynchronous I/O framework.
 .
 Interactive Connectivity Establishment (ICE) is useful for
 applications that establish peer-to-peer UDP data streams, as it
 facilitates NAT traversal. Typical usecases include SIP and
 WebRTC.
 .
 This package contains the documentation.
