=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=aioice

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_test:
	-dh_auto_test

override_dh_auto_build:
	dh_auto_build
	cd docs && http_proxy='127.0.0.1:9' https_proxy='127.0.0.1:9' $(MAKE) html
