## python-aioice 0.6.18

=== debian/changelog ===
python-aioice (0.6.18-2) unstable; urgency=medium

  * enable testsuite;
    build-depend on python3-pytest

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 23 Jun 2020 22:56:00 +0200

python-aioice (0.6.18-1) experimental; urgency=low

  * initial packaging
    closes: bug#963562

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 23 Jun 2020 21:01:39 +0200
