=== debian/control ===
Source: python-aioice
Section: python
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 12),
 dh-sequence-python3,
 python3-dev,
 python3-netifaces,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/debian/python-aioice.git
Vcs-Browser: https://salsa.debian.org/debian/python-aioice
Homepage: https://github.com/aiortc/aioice
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-aioice
Architecture: all
Depends:
 python3-netifaces,
 ${misc:Depends},
 ${python3:Depends},
Description: implementation of ICE
 aioice is a library for Interactive Connectivity Establishment
 (RFC 5245) in Python.
 It is built on top of asyncio,
 Python's standard asynchronous I/O framework.
 .
 Interactive Connectivity Establishment (ICE)
 is useful for applications
 that establish peer-to-peer UDP data streams,
 as it facilitates NAT traversal.
 Typical usecases include SIP and WebRTC.
