=== debian/rules ===
#!/usr/bin/make -f

# avoid network tests
export PYBUILD_TEST_ARGS = \
 --ignore=tests/test_ice.py \
 --ignore=tests/test_ice_trickle.py

%:
	dh $@ --buildsystem=pybuild --test-pytest
