## python-aioice 0.7.7

=== debian/changelog ===
python-aioice (0.7.7-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * tighten to build-depend on recent python3-dnspython
  * simplify source helper script copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 01 Feb 2022 12:00:24 +0100

python-aioice (0.7.5-2) unstable; urgency=medium

  * release to unstable

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Aug 2021 15:25:32 +0200

python-aioice (0.7.5-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.0
  * skip more tests requiring network

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Aug 2021 15:20:42 +0200
