=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-sequence-python3,
  python3-dev,
- python3-netifaces,
+ python3-dnspython (>= 2.0.0) <!nocheck>,
+ python3-netifaces <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/python-aioice.git
 Vcs-Browser: https://salsa.debian.org/debian/python-aioice
 Homepage: https://github.com/aiortc/aioice
@@ -19,7 +20,6 @@
 Package: python3-aioice
 Architecture: all
 Depends:
- python3-netifaces,
  ${misc:Depends},
  ${python3:Depends},
 Description: implementation of ICE
