## python-aioice 0.8.0

=== debian/changelog ===
python-aioice (0.8.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 11:49:47 +0100
