=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-netifaces <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/python-aioice.git
 Vcs-Browser: https://salsa.debian.org/debian/python-aioice
 Homepage: https://github.com/aiortc/aioice
