## python-aioice 0.9.0

=== debian/changelog ===
python-aioice (0.9.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * build-depend on python3-ifaddr (not python3-netifaces)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Jun 2023 13:53:23 +0200
