=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  dh-sequence-python3,
  python3-dev,
  python3-dnspython (>= 2.0.0) <!nocheck>,
- python3-netifaces <!nocheck>,
+ python3-ifaddr (>= 0.2) <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
 Standards-Version: 4.6.2
