## python-aioice 0.10.1

=== debian/changelog ===
python-aioice (0.10.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * build-depend on pybuild-plugin-pyproject
  * declare compliance with Debian Policy 4.7.2
  * have pytest emit verbose output unless DEB_BUILD_OPTIONS=terse
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Apr 2025 13:58:13 +0200
