=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-dev,
  python3-dnspython (>= 2.0.0) <!nocheck>,
  python3-ifaddr (>= 0.2) <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/python-aioice.git
 Vcs-Browser: https://salsa.debian.org/debian/python-aioice
 Homepage: https://github.com/aiortc/aioice
