=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,11 @@
 #!/usr/bin/make -f
 
+ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
+export PYBUILD_TEST_ARGS += -vv
+endif
+
 # avoid network tests
-export PYBUILD_TEST_ARGS = \
+export PYBUILD_TEST_ARGS += \
  --ignore=tests/test_ice.py \
  --ignore=tests/test_ice_trickle.py \
  --ignore=tests/test_mdns.py \
