## python-aioice 0.10.2

=== debian/changelog ===
python-aioice (0.10.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 30 Nov 2025 12:06:20 +0100
